/* Investors view screen */
.view_investor_screen .fi-section-content {
  padding-top:0.7rem;
  padding-bottom:0.7rem;
}

.view_investor_screen .fi-section-content .grid {
  row-gap: 0!important;
}

.view_investor_screen .fi-section-content .fi-in-entry-wrp .grid {
  display:flex; 
}

.view_investor_screen .fi-section-content .fi-in-entry-wrp-label {
  height:100%;
}

.view_investor_screen .fi-section-content .fi-in-entry-wrp-label {
  margin-right:10px;
  margin-top:2px;
  margin-bottom:2px;
  width: 130px;
}

.view_investor_screen .fi-section-content .fi-in-entry-wrp-label > span {
  padding-left:5px;
  padding-right:5px;
  padding-top:2px;
  padding-bottom:2px;
  font-size:12px!important;
  background-color:grey;
  color:white;
  text-align:left;
  border-radius:4px;
  flex: 0 0 130px;
  line-height:1.4;
  height: calc(100% - 3px);
}

.view_investor_screen .fi-section-content .fi-in-text-item > div {
  font-size:12px!important;
}

.view_investor_screen .fi-in-component-ctn {
  gap: 0.8rem!important;
}

.view_investor_screen .fi-in-text-item,
.view_investor_screen .fi-in-placeholder {
  font-size:12px!important;
}

.view_investor_screen .fi-in-affixes > div > div > div {
  min-width:120px;
}

.view_investor_screen .fi-section-header {
  padding-top:2px;
  padding-bottom:2px;
}

/* Investors edit/add screen */
.edit_investor_screen .fi-section-content .fi-fo-field-wrp .grid{
  display:flex; 
  flex-grow: 1;
  margin-bottom:3px;
}

.edit_investor_screen .fi-section-content .fi-fo-field-wrp .grid .grid{
  flex-direction:column;
}

.edit_investor_screen .fi-section-content .fi-fo-field-wrp-label{
  height:100%;
}

.edit_investor_screen .fi-section-content .fi-fo-field-wrp-label > span{
  font-size:12px!important;
  margin-right:10px;
  margin-bottom:4px;
  padding-left:5px;
  padding-right:5px;
  padding-top:2px;
  padding-bottom:2px;
  background-color:grey;
  color:white;
  text-align:left;
  border-radius:4px;
  width: 130px;
  flex: 0 0 130px;
  line-height:1.4;
  height: calc(100% - 3px);
}

.edit_investor_screen .fi-section-content .fi-fo-field-wrp-label > span sup{
  color:white;
}

.edit_investor_screen .fi-section-content .fi-input-wrp {
  flex-grow: 1;
}

.edit_investor_screen .fi-section-content .fi-input-wrp .choices__inner{
  font-size:12px!important;
  padding-top: 2px!important;
  padding-bottom: 3px!important;
}

.edit_investor_screen .fi-section-content .fi-input-wrp .choices__list{
  margin-top:0.1rem!important;
}

.edit_investor_screen .fi-section-content .fi-input-wrp .choices__list .choices__button{
  margin-right:21px;
}

.edit_investor_screen .fi-section-content .fi-fo-field-wrp-label span{
  line-height:2;
}

.edit_investor_screen .fi-section-content .fi-fo-field-wrp .grid input,
.edit_investor_screen .fi-section-content .fi-fo-field-wrp .grid button
.edit_investor_screen .fi-section-content .fi-fo-field-wrp .grid select {
  flex: 1;
  padding-top:0px!important;
  padding-bottom:0px!important;
}

.edit_investor_screen .fi-fo-component-ctn {
  gap: 0.8rem!important;
}

.edit_investor_screen .fi-section-content {
  padding-top:0.5rem;
  padding-bottom:0.3rem;
  row-gap: 0!important;
}

.edit_investor_screen .fi-section-content .fi-fo-field-wrp input,
.edit_investor_screen .fi-section-content .fi-fo-field-wrp select {
  font-size:12px!important;
  margin-bottom:5px;
  flex-grow: 1;
}

.edit_investor_screen .fi-section-content .fi-fo-actions button,
.edit_investor_screen .fi-section-content .fi-fo-actions a {
  font-size:12px!important;
  margin-bottom:10px;
  margin-top:5px
}

.edit_investor_screen .fi-section-content .grid {
  row-gap: 0!important;
}

.edit_investor_screen .fi-section-header-heading {
  font-size:16px!important;
}

.edit_investor_screen .fi-section-header {
  padding-top:2px;
  padding-bottom:2px;
}

.edit_investor_screen .fi-fo-select select {
  border:none!important; //Prevent grey border appearing while loading
}

/* Investors table screen */
.investors_screen .fi-ta-cell {
  border-right:1px solid #E4E4E6; //Add vertical table columns
}

.investors_screen .fi-ta-text {
  padding-top:5px!important;
  padding-bottom:5px!important;
}

.investors_screen .fi-ta {
  max-width:100%;
  padding-left:0px;
  padding-right:0px;
}

.investors_screen .account-button div {
  max-width:100%;
  justify-content: center;
}

.investors_screen .account-button span {
  color: #ffffff!important;
}

.investors_screen .account-button:hover span {
  text-decoration: none!important;
}
